crashpad::FloatContext Union Reference

The floating point registers used for an architecture family. More...

`#include "util/linux/thread_info.h"`

## Classes

struct | f32_t
| The floating point registers used by the 32-bit variant of the architecture. More...
struct | f64_t
| The floating point registers used by the 64-bit variant of the architecture. More...

## Public Attributes

struct crashpad::FloatContext::f32_t | f32
struct crashpad::FloatContext::f64_t | f64

## Detailed Description

The floating point registers used for an architecture family.

The documentation for this union was generated from the following files:

- util/linux/thread_info.h
- util/linux/thread_info.cc